.isotope-grid-sizer { width: 33%; }
.isotope-element { width: 33%; }
@media (max-width: 800px) {
    .isotope-grid-sizer { width: 50%; }
    .isotope-element { width: 50%; }
}
@media (max-width: 600px) {
    .isotope-grid-sizer { width: 99%; }
    .isotope-element { width: 99%; }
}

/* .isotope-gutter-sizer { width: 4%; }
*/

/* .isotope-element.my-data-value { width: 48%; }
*/

ul li.isotope-element {
    background: none;
}